=== debian/changelog ===
di-packages-build (0.7) unstable; urgency=low

  * Build-Depend against python. (closes: #229438)

 -- Bastian Blank <waldi@debian.org>  Sun, 01 Feb 2004 19:00:08 +0100

di-packages-build (0.6) unstable; urgency=low

  * Fix parsing of XC-Package-Type.
  * Add make rules.
  * Use di_python.

 -- Bastian Blank <waldi@debian.org>  Thu, 22 Jan 2004 23:38:52 +0100

di-packages-build (0.5) unstable; urgency=low

  * -t only uses usable packages.

 -- Bastian Blank <waldi@debian.org>  Fri, 09 Jan 2004 14:11:23 +0100

di-packages-build (0.4.1) unstable; urgency=low

  * Rerelease to fix unclean upload.

 -- Bastian Blank <waldi@debian.org>  Thu, 08 Jan 2004 17:17:36 +0100

di-packages-build (0.4) unstable; urgency=low

  * Add support for a type argument -t.

 -- Bastian Blank <waldi@debian.org>  Mon, 05 Jan 2004 06:17:47 +0100

di-packages-build (0.3) unstable; urgency=low

  * Use one script for a lot of old scripts which share any logic.
  * Add support for packages with -udeb suffix.

 -- Bastian Blank <waldi@debian.org>  Fri, 12 Dec 2003 12:03:26 +0100

di-packages-build (0.2) unstable; urgency=low

  * New Release.

 -- Bastian Blank <waldi@debian.org>  Tue, 25 Nov 2003 17:16:08 +0100

di-packages-build (0.1) unstable; urgency=low

  * Initial Release.

 -- Bastian Blank <waldi@debian.org>  Sat, 22 Nov 2003 20:17:18 +0100
