=== debian/control ===
Source: di-packages-build
Section: devel
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 4.0.0), python
Standards-Version: 3.6.1

Package: di-packages-build
Architecture: all
Depends: debhelper (>= 4.0.0), ${python:Depends}
Description: Helper packages for Debian-Installer packages build
 This package contains a few scripts which supports the build
 of various Debian-Installer packages.
