## di-packages-build 0.7ubuntu1

=== debian/changelog ===
di-packages-build (0.7ubuntu1) hoary; urgency=low

  * Build for python2.4.

 -- Matthias Klose <m@klose.in-berlin.de>  Thu, 16 Dec 2004 16:29:50 +0100
